Jump to content
whoey

1-Click Upgrade for 1.7

Recommended Posts

Installed the 1-Click Upgrade module in the back office and it reads v2.1.0 in the module list, same result installing the "3.0.0 for 1.7" downloaded from the addons website.

 

Making things really confusing.

  • Like 1

Share this post


Link to post
Share on other sites

also in the module config:

 

 

The 1-click upgrade module is up-to-date (your current version is v2.0.5)

:huh2:

  • Like 1

Share this post


Link to post
Share on other sites

Error :Unable to check md5 files. show when 1 -click upgrade (v2.1.0).

 

Your current PrestaShop version : 1.7.0.6
 
Latest official version for major channel. : 1.7.2 stable - (1.7.2.2)
Edited by keithg (see edit history)

Share this post


Link to post
Share on other sites

Error :Unable to check md5 files. show when 1 -click upgrade (v2.1.0).

 

Why are you using v2.1.0 of the upgrade module?  The latest version of the module is v3.0.3

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More